body {background-color: #FFFFFF; font-family:  Verdana, Arial, Helvetica;  font-size: 12px; color: #333333;}
p {font-family: Arial; font-size: 12px}
td {font-family:  Verdana, Arial, Helvetica;  font-size: 12px; color: #333333;}
h1 {font-family:  Verdana, Arial, Helvetica;  font-size: 18px; color: #333333;}
table {width: 500px; padding: 0px; margin: 0px; border: 0px;}